cURL
curl --request POST \ --url https://app.promptingco.com/api/v1/domain/{id}/routing/publish \ --header 'x-api-key: <api-key>'
{ "ok": true, "data": { "config": { "version": 1, "hostname": "<string>", "mode": "full_shadow", "fallbackOrigin": { "url": "<string>" }, "paths": [ { "id": "<string>", "pathPrefix": "<string>", "destination": { "type": "app", "appId": "<string>" }, "preservePathPrefix": true } ] }, "publishedAt": "2023-11-07T05:31:56Z", "publishedHash": "<string>", "publishStatus": "pending", "publishError": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.promptingcompany.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.promptingcompany.com/llms.txt
Use this file to discover all available pages before exploring further.
Organization-scoped API key. Available scopes:
1
Successful response
true
Show child attributes